<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<p>Find reviews in <a href="https://www.rottentomatoes.com/">Rotten Tomatoes</a><br><img src="https://www.rottentomatoes.com/assets/pizza-pie/head-assets/images/RT_TwitterCard_2018.jpg" alt=""width="1250" height="675"></p>

	<br>
	<p>Check <b>reviews:</b></p>
	<ol>
		<li><a href="https://www.rottentomatoes.com/m/3_idiots">3 Idiots Reviews</a></li>
		<li><a href="https://www.imdb.com/title/tt9081562/reviews">More Than Blue</a></li>
		<li><a href="https://www.rottentomatoes.com/tv/avatar_the_last_airbender">Avatar: The Last Airbender</a></li>

	</ol>

	<p>Go back to <a href="./index.html">home page</a></p>


</body>
</html>